﻿body{margin: 0px 0px 0px 0px;font-family: Verdana,Tahoma;background-color: #c0c0c0;background-repeat: repeat-x;/*background-image: url(../Images/BodyRepBkg.jpg);background-image: url(../Images/BodyRep.jpg);*/}
#dvwrapper{height: 1000px;width: 900px;margin: 0px auto 0px auto;padding: 0px;background-repeat: repeat-x;background-color:#ffffff;}
#menu11{height: 33px;width: 800px;}
#menu11 ul{margin: 0;padding: 0;list-style: none;line-height: normal;}
#menu11 li{float: left;}
#menu11 a{width:100%; display:block; float:left; letter-spacing:0px;text-decoration: none;font-family: Tahoma;font-size: 11px;color: #ffffff;text-align:center;}
#menu11 a:hover{color: #AD3FF6;}
.FooterCenter{margin-top:10px;margin-left:7px;color:#ffffff;font-family:Verdana;font-size:11px;text-align:center;}
.ImpLinksL{background-color:#ffffff; font-family:Verdana;font-size:11px;text-align:left;color:#81522C}
.ImpLinksL a{background-color:#ffffff; font-family:Verdana;font-size:11px;text-align:left;color:#81522C}
.ImpLinksL a:Hover{background-color:#ffffff; font-family:Verdana;font-size:11px;text-align:left;color:#000000}
.normaltextforabout{font-family:Verdana;font-size:12px;color:#81522C;color:#000000;padding:2px 25px 2px 25px;text-align:justify;}
#menu12{height: 27px;width: 800px;}
#menu12 ul{margin: 0;padding: 0;list-style: none;line-height: normal;}
#menu12 li{float: left;}
#menu12 a{width:100%; display:block; float:left; letter-spacing:0px;text-decoration: none;font-family: Tahoma;font-size: 11px;color: #ffffff;text-align:center; font-weight:bold}
#menu12 a:hover{color: #AD3FF6;}
.Morelink{font-family:verdana;font-size:11px;text-align:left;color:#000000;text-decoration:none; padding-right:5px;}
.Morelink a{font-family:verdana;font-size:11px;text-align:left;color:#000000;text-decoration:none;}
.Morelink a:Hover{font-family:verdana;font-size:11px;text-align:left;color:#B602A3;text-decoration:none;}
.MenuTextCenter21{margin-top:7px;font-family:Verdana;font-size:11px;text-align:center;color:#000000}
.Heading{font-family:verdana;font-size:13px;text-align:center;font-weight:bolder;color:#000000;margin-top:10px;}
.TableTextforsidelink{font-family:verdana;font-size:11px;text-align:left;font-weight:bold;color:#000000;text-decoration:none;}
.TableTextforsidelink a{font-family:verdana;font-size:11px;text-align:left;font-weight:bold;color:#000000;text-decoration:none;}
.TableTextforsidelink a:Hover{font-family:verdana;font-size:11px;text-align:left;font-weight:bold;color:#B602A3;text-decoration:none;}



